/* LTS-STYLE 
 * Cette feuille contient les styles associes au code genere par SPIP.  
 * Ces styles sont indispensables et doivent necessairement etre       
 * definis pour le bon fonctionnement de vos squelettes.                
 * -------------------------------------------------------------------- */


/* Raccourcis typographiques de SPIP */

hr.spip {
  clear:both;
  color:#FFFFFF;
  margin:auto;
  width:50%;
}

.spip_puce { list-style-position: outside; }

h3.spip {
  font-size:1.4em;
  font-weight:bold;
  margin-bottom:1.4em;
  margin-top:2em;
  text-align:left;
}


/* ----------------------------------------------------------------------- */
/* Formulaires                                                             */          
/* d'après : http://a-pellegrini.developpez.com/tutoriels/css/formulaire/  */
/* ----------------------------------------------------------------------- */

.spip_forms form label {
  float:none;
}
.spip_forms h2 {
  margin:0.2em;
}

.spip_forms {
  border-left:medium none;
  color:black;
  font-weight:normal;
  margin:0 0 16px;
  padding:10px;
}
.spip_forms form {
  border:0 none;
  margin:0;
  padding:0.5em 0 0;
}
.spip_forms div.spip_descriptif {
  border:0 none;
  clear:both;
  margin:0;
}
.spip_forms h3 {
  float:none;
  text-align:left;
}
.spip_forms legend {
  font-size:1em;
  padding:5px;
}
.spip_forms .spip_form_champ {
  clear:both;
  display:block;
  margin-bottom:0;
  margin-top:1em;
}
.spip_forms .spip_form_label {
  display:block;
  font-weight:bold;
  text-align:left;
}
.spip_forms .spip_form_label label, .spip_forms .spip_form_label .label {
  font-weight:bold;
  text-align:left;
}
.spip_forms .spip_form_label_obligatoire {
  font-size:0.9em;
  font-style:italic;
  font-weight:normal;
}
.spip_forms .obligatoire_oublie {
  color:red;
}
.spip_forms .spip_form_label_details {
  display:block;
  font-style:italic;
  text-align:left;
}
.spip_forms .spip_form_choix_multiple {
  display:block;
}
.spip_forms .spip_form_choix_unique input, .spip_forms .spip_form_choix_unique input.fondo, .spip_forms .spip_form_choix_unique input.fondl {
  width:auto;
}
.spip_forms .spip_form_choix_unique label {
  margin:0 0 5px;
}
.spip_forms .spip_form_choix_multiple input, .spip_forms .spip_form_choix_multiple input.fondo, .spip_forms .spip_form_choix_multiple input.fondl, ul.choix_mots li input {
  margin:0 5px 0 0;
  width:auto;
}
.spip_forms ul.choix_mots, .spip_forms ul.spip_form_choix_multiple, .spip_forms ul.spip_form_choix_unique {
  float:left;
  list-style-image:none;
  list-style-position:outside;
  list-style-type:none;
  padding-left:5px;
  width:45%;
}
.spip_forms .spip_sondage {
  margin:auto;
}
.spip_forms .spip_form_erreur {
  color:red;
  font-weight:bold;
}
.spip_forms .spip_form_ok {
  background:#CCCCCC none repeat scroll 0 0;
  font-weight:bold;
  margin:1em 0 0;
  padding:0.6em;
}
.spip_forms .spip_form_ok a {
}
.spip_forms .spip_form_ok a:hover {
}
.spip_forms .spip_form_ok_confirmation {
  display:block;
}
.spip_forms .spip_sondage strong {
  clear:both;
  display:block;
  margin-left:5px;
}
.spip_forms .spip_sondage .ligne_nom {
  padding-right:1%;
  text-align:right;
  width:19%;
}
.spip_forms .spip_sondage .ligne_nom:after {
  content:":";
}
.spip_forms .spip_sondage ligne.chiffres {
}
.spip_forms .spip_sondage .ligne_barre {
  background:transparent url(ligne.gif) repeat-x scroll 0 0;
  border:1px solid black;
  height:16px;
  width:80%;
}
.spip_forms .spip_sondage .sondage_table {
  display:table;
  width:100%;
}
.spip_forms .spip_sondage .sondage_ligne {
  display:table-row;
}
.spip_forms .spip_sondage .sondage_ligne > div {
  display:table-cell;
  padding:2px;
  vertical-align:middle;
  white-space:nowrap;
}

.spip_forms .formo, .spip_forms .fondo,  .spip_forms .forml {
  background-color:white;
}
.spip_forms .champ_obli_oubli {
  border-color: red;
}
.spip_forms form .forml-focus, .spip_forms form input.forml-focus:focus, .spip_forms form textarea.forml-focus:focus, .forml-focus, .spip_forms .formo-focus {
  font-weight:normal;
}

.spip_forms form .champ_obli_oubli-focus, form input.champ_obli_oubli-focus:focus, form textarea.champ_obli_oubli-focus:focus {
  font-weight:normal;
  padding:0.25em;
}
.spip_forms .spip_bouton input {
  cursor:pointer;
  font-size:1em;
  font-weight:bold;
  padding:0.4em;
  width:100px;
}
.spip_forms fieldset {
  margin:0.5em 0;
  padding:0.4em 0.4em 0.4em 1em;
}
.spip_forms a.resultats_sondage {
  display:block;
  float:right;
  padding:0.2em;
  text-decoration:none;
}
.spip_forms a.resultats_sondage:hover {
  color:#F8F5EC;
  text-decoration:none;
}
.spip_forms p.spip_form_ok, .spip_forms p.spip_form_erreur, .spip_forms form {
  clear:both;
}
span.nettoyeur {
  clear:both;
  display:block;
  font-size:1px;
  line-height:1px;
}
span.erreur {
  display:block;
}
span.donnees {
  border-bottom:1px dashed #666666;
  border-left:5px solid #999999;
  display:block;
  overflow:hidden;
  padding-bottom:0.4em;
  padding-left:1em;
  padding-top:1em;
}
span.donnee-champ {
  clear:left;
  display:block;
}
span.donnee-champ-label {
  display:block;
  float:left;
  width:150px;
}
span.donnee-champ-data {
  display:block;
  margin-left:160px;
}

div.liste {
  clear:both;
  width:auto;
}
.highlight {
  background-color:#3D3D3D;
  font-weight:bold;
}
.donnees th {
  background-repeat:no-repeat;
  border-left:1px solid #FFFFFF;
  border-right:1px solid #000000;
  border-top:1px solid #FFFFFF;
  height:34px;
  margin:0;
  padding:0;
  vertical-align:middle;
}
.donnees th.neutre {
  background:transparent url(https://www.latoilescoute.net/mutu/plugins/forms_et_tables/img_pack/header.png) repeat-x scroll left bottom;
  padding-left:0;
}
.donnees th.header {
  background:transparent url(https://www.latoilescoute.net/mutu/plugins/forms_et_tables/img_pack/header-bg.png) no-repeat scroll left bottom;
  padding-left:15px;
}
.donnees th.headerSortUp {
  background:transparent url(https://www.latoilescoute.net/mutu/plugins/forms_et_tables/img_pack/header-asc.png) no-repeat scroll left bottom;
  padding-left:15px;
}
.donnees th.headerSortDown {
  background:transparent url(https://www.latoilescoute.net/mutu/plugins/forms_et_tables/img_pack/header-desc.png) no-repeat scroll left bottom;
  padding-left:15px;
}
.donnees td .numerique {
  display:block;
  text-align:right;
  width:100%;
}
#sorting div {
  font-weight:bold;
}
#filter {
  background-color:transparent;
  border:1px solid #888888;
  display:none;
  float:right;
  padding:5px;
  text-align:left;
  width:auto;
}
#filter p {
  float:left;
  margin:0;
  padding:5px;
  text-align:left;
}
#filter div {
  float:left;
  text-align:center;
}
.filterIcon {
  background:transparent url(https://www.latoilescoute.net/mutu/plugins/forms_et_tables/filter.gif) no-repeat scroll left center;
  cursor:pointer;
  float:right;
  height:16px;
  text-align:center;
  width:20px;
}
.sorter {
  cursor:pointer;
  float:left;
  padding-right:10px;
  text-decoration:underline;
}
div.puce_forms_donnee {
  height:11px;
  position:relative;
  width:11px;
}
div.puce_forms_donnee_fixe {
  position:absolute;
}
div.puce_forms_donnee_popup {
  background-color:#CCCCCC;
  border:1px solid #666666;
  margin-top:-1px;
  position:absolute;
  top:0;
  visibility:hidden;
  z-index:10;
}
div.puce_forms_donnee_popup img {
  border:medium none;
  padding:1px;
}
div.puce_forms_donnee_popup {
  width:45px;
}
a.date-picker {
  background:transparent url(https://www.latoilescoute.net/mutu/plugins/forms_et_tables/img_pack/select_day_26.gif) no-repeat scroll 0 0;
  border:medium none;
  color:#FFFFFF;
  cursor:pointer;
  float:left;
  height:26px;
  margin:0;
  overflow:hidden;
  padding:0;
  width:26px;
}
a.date-picker span {
  margin:0 0 0 -2000px;
}
div.date-picker-holder {
  position:relative;
}
div.date-picker-holder input {
  float:left;
}
div.popup-calendar * {
  margin:0;
  padding:0;
}
div.popup-calendar {
  background:#FFFFFF none repeat scroll 0 0;
  border:2px solid #000000;
  color:#000000;
  display:none;
  font-size:0.8em;
  left:-16px;
  overflow:hidden;
  padding:4px;
  position:absolute;
  top:0;
  width:163px;
  z-index:2;
}
html > body div.popup-calendar {
  left:99px;
}
div.popup-calendar iframe {
  display:block;
  height:3000px;
  left:0;
  position:absolute;
  top:0;
  width:3000px;
  z-index:-1;
}
div.popup-calendar div.link-close {
  float:right;
}
div.popup-calendar div.link-prev {
  float:left;
}
div.popup-calendar h3 {
  font-size:1.1em;
  font-weight:bold;
  margin:2px 0 5px 3px;
}
div.popup-calendar div.link-next {
  float:right;
}
div.popup-calendar div a {
  color:#000000;
  padding:1px 2px;
}
div.popup-calendar div a:hover {
  background-color:#000000;
  color:#FFFFFF;
}
div.popup-calendar table {
  margin:0;
}
* html div.popup-calendar table {
  display:inline;
}
div.popup-calendar table th, div.popup-calendar table td {
  background:#EEEEEE none repeat scroll 0 0;
  height:17px;
  text-align:center;
  width:21px;
}
div.popup-calendar table td.inactive {
  color:#AAAAAA;
  padding:1px 0 0;
}
div.popup-calendar table td a {
  border:1px solid #EEEEEE;
  color:#333333;
  display:block;
  height:15px;
  text-decoration:none;
  width:19px;
}
div.popup-calendar table td.today a {
  border-color:#AAAAAA;
}
div.popup-calendar table td a.selected, div.popup-calendar table td a:hover {
  background:#333333 none repeat scroll 0 0;
  color:#FFFFFF;
}
.formInfo a, .formInfo a:active, forminfo a:visited {
  background-color:#FF6666;
  color:#FFFFFF;
  float:right;
  font-size:1.3em;
  font-weight:bold;
  margin-left:5px;
  padding:1px 2px;
  text-decoration:none;
}
#JT_arrow_left {
  background:transparent url(https://www.latoilescoute.net/mutu/plugins/forms_et_tables/img_pack/arrow_left.gif) no-repeat left top;
  height:23px;
  left:-12px;
  position:absolute;
  top:-3px;
  width:10px;
  z-index:101;
}
#JT_arrow_right {
  background:transparent url(https://www.latoilescoute.net/mutu/plugins/forms_et_tables/img_pack/arrow_right.gif) no-repeat left top;
  height:23px;
  position:absolute;
  top:-2px;
  width:11px;
  z-index:101;
}
#JT {
  background-color:#FFFFFF;
  border:2px solid #CCCCCC;
  position:absolute;
  z-index:100;
}
#JT_copy {
  color:#333333;
  padding:10px;
}
.JT_loader {
  background-image:transparent url(https://www.latoilescoute.net/mutu/plugins/forms_et_tables/img_pack/loader.gif) no-repeat center center;
  height:12px;
  width:100%;
}
#JT_close_left {
  background-color:#CCCCCC;
  font-weight:bold;
  padding:2px 0 5px 8px;
  text-align:left;
}
#JT_close_right {
  background-color:#CCCCCC;
  font-weight:bold;
  padding:2px 0 5px 8px;
  text-align:left;
}
#JT_copy p {
  margin:3px 0;
}
#JT_copy img {
  border:1px solid #CCCCCC;
  padding:1px;
}
.jTip {
  cursor:help;
}

/*
.spip_forms .spip_form_champ {
  clear:both;
  display:block;
  margin:10px 0 0 0;
}

.formulaire_spip  input, .formulaire_spip  textarea, .formulaire_spip  select {
  border: #CCC 1px solid;
  background:#EEE;
  margin-left: 1%;
  margin: 0 0 3px;
  padding: 1px;
}

.formulaire_spip input[type="checkbox"]{
  width: 14px;
}

.spip_forms fieldset, fieldset, fieldset:hover{
  padding:10px;
  border: #CCC 1px solid;
  background: #FFFFFF;
  margin-bottom: 10px;
}

.input:hover, textarea:hover, select:hover, input:focus, select-focus, .formo-focus, .fondo-focus, .forml-focus, .fondl-focus, .formo:hover, .fondo:hover, .forml:hover, .fondl:hover, .spip_forms .forml, .spip_forms .formo{
  background:#EFEFEF;
  border: #CCC 1px solid;
  padding: 1px;
}

.formulaire_spip .form_input_day_month {
  width: 3%;
}

.formulaire_spip .form_input_year{
  width: 6%;
}

.formulaire_spip fieldset legend, .spip_forms legend {
  font-size:1em;
  border-left:1px solid #CCCCCC;
  border-right:1px solid #CCCCCC;
  padding:0 10px;
}

.formulaire_spip label {
  padding-right: 1%;
  margin:3px 0pt;
}

.formulaire_spip .form_label_nostyle {
  background: none;
}


.formulaire_spip input[type="submit"], .formulaire_spip input[type="reset"], .spip_forms .spip_bouton input {
  background:#116699;
  border:1px solid #116699;  /*Bleu LTS* /
  color:#FFF;
  font-weight:bold;
  font-size:12px;
  margin:2px 0;
  padding:2px;
}

.formulaire_spip input[type="submit"]:hover, .formulaire_spip input[type="reset"]:hover, .spip_forms .spip_bouton input:hover {
  cursor: pointer;
  background-color: #DDEEFF;  /*Bleu ciel* /
  color: #FDC308;        /*Orange LTS* /
}

.formInfo a, .formInfo a:active, forminfo a:visited {
  background-color:#116699;
  color:#FFFFFF;
  float:right;
  font-weight:bold;
  margin-left:5px;
  padding:1px 2px;
  text-decoration:none;
}

.formInfo a:hover {
  color:#FDC308;         /*Orange LTS* /
  text-decoration:none;
}

*/


/* -------------------------------------- */
/* Paragraphes, citations, code et poesie */
/* -------------------------------------- */

.chapo:first-letter, .chapo p:first-letter {
  background-color:#FFFFFF;
  color:#2288CC;
  font-size:150%;
  font-weight:bold;
}

.texte p, .chapo, ul.spip{
  margin:16px 0;
}

p.spip{
  margin-top:6pt;
}

ul.spip{margin-left:30px;}
.no_image_filtrer{vertical-align:middle;}

blockquote.spip, .spip_serif { font-family: Georgia, Times, serif; }

blockquote.spip { 
  margin: 1em;
  padding: 0 1em;
  background: whiteSmoke none repeat scroll 0 0;
  border:1px solid whiteSmoke;
  border-left:4px solid #116699;
  }

div.spip_poesie { 
  margin: 1em; 
  padding-left: 1em; 
  border-left: 1px solid;
  font-family: Garamond, Georgia, Times, serif; }
div.spip_poesie div { text-indent: -60px; margin-left: 60px; }

.spip_code, .spip_cadre { 
  background:#EEEEEE none repeat scroll 0%;
  border:1px solid #CCCCCC;
  font-family:monospace;
  font-style:normal;
  display:block;
  overflow:auto;
  padding:2px 5px 1px;
  width:98%; }

.spip_cadre { width: 99%; border: 1px inset; }

.spip_surligne { background: #FF6; }







/* -------------------------------------- */
/*              Tableaux                  */
/* -------------------------------------- */

table.spip {
  margin: auto;
  margin-bottom: 1em;
  border-collapse: collapse; }
table.spip caption {
  caption-side: top; /* bottom pas pris en compte par IE */
  text-align: center;
  margin: auto;
  padding: 3px;
  font-weight: bold; }
table.spip tr.row_first { background: #FFF; }
table.spip tr.row_odd { background: #FFF; }
table.spip tr.row_even { background: #FFF; }
table.spip th, table.spip td {
  border: 1px solid #000;
  padding: 3px;
  text-align: left;
  vertical-align: middle; }





table.tableau_article{
  margin:auto;
  border:0; 
  background:#D0ED77;  /* Vert bandeau */
  border-spacing:1px;
}

table.tableau_article td{
  background:#F2F8C9;  /* Vert fond clair */
  padding:1px 5px;
}

table.tableau_article th{
  background:#D0ED77;  /* Vert bandeau */
  font-weight:bodl;
  text-align:center;
  padding:3px 5px;
}




/* -------------------------------------- */
/*      Logos, documents et images        */
/* -------------------------------------- */

#documents_portfolio img {
  margin: 2px 0; 
}

img, .spip_logos { 
  vertical-align:text-bottom;
  margin: 0; 
  padding: 0; 
  border: none; }

.spip_documents{ 
  clear: both; 
  text-align:center;
}

.spip_documents_center { 
  clear: both; 
  width: 100%; 
  margin: auto; 
}
span.spip_documents_center { 
  display:block;
  margin-top:1em;
  text-align:center; 
}

.spip_documents_left { 
  float: left; 
  margin: 1px 15px 1px 0px;
}

.spip_documents_right { 
  float: right; 
  margin: 1px 0px 1px 15px; 
}

.spip_doc_titre { 
  font-weight: bold; 
  font-size: 0.8em; 
  margin-left: auto; 
  margin-right: auto; 
}
.spip_doc_descriptif { 
  clear: both; 
  font-size: 0.8em; 
  margin-left: auto; 
  margin-right: auto; 
}

.spip_doc_descriptif p{
  margin:0;
}


/* Images typographiques (via image_typo), URL a revoir... */
.format_png { behavior: url(win_png.htc); }

/* modeles par defaut */
.spip_modele { float: right; display: block; border: 1px dotted #666; width: 180px; }

/* Barre de raccourcis typographiques */
table.spip_barre { width: 100%; }

table.spip_barre a img {
  background: #FDA;
  padding: 3px;
  border: 1px outset #999; }
  
table.spip_barre a:hover img {
  background: #FFF;
  border: 1px solid #999; }

table.spip_barre input.barre { width: 100%; background: #EEE; }

a.spip_glossaire { color: #060; } /* liens vers encyclopedie */
.on { font-weight: bold; color: #000; } /* liens exposes */



/* -------------------------------------- */
/*        Syles plug-in Diapo             */
/* -------------------------------------- */

/*
#CACHE{7*24*3600,cache-client}
#HTTP_HEADER{'Content-Type: text/css'}
*/

.diapo_menu{border-bottom:2px solid #dadada;padding:3px 0;margin-bottom:2px;height:1.2em;}
.diapo_ico {background-color:#ffffff;}
.diapo_icones { 
  display:none;
  line-height:1em;
}
.diapo_icones a {
  float:right;
  font-size:8px;
  width:9px;
  margin:2px 5px 2px 2px;
  text-align:center;
  border:1px solid #dadada;
  border-color:#dadada;
  text-decoration: none;
}
.diapo_icones a:hover, .diapo_icones a.selected { 
  border:1px solid #006169; 
  border-color:#006169;
  text-decoration: none;
}
.diapo_icones a.diapo_icoleft {
  border-left-width:4px;
}
.diapo_icones a.diapo_icoright {
  border-right-width:4px;
}
.diapo_icones .diapo_icocenter{
  background-color:#dadada;
}
.diapo_icones a.diapo_icocenter,
.diapo_icones a.diapo_ico{
  width:12px;
}
.diapo_icones a.diapo_icocenter.selected,
.diapo_icones a.diapo_icocenter:hover{
  background-color:#006169;
}

.diapo_vignettes {
  margin-top:5px;
  position:relative;
  text-align:center;
}
.diapo_vignettes, .diapo_vignettes_center {
  margin-left:2px;
}
.diapo_vignettes_right {
  float:right;
  display:block;
  [width:(#DIAPO_VIGNETTE|plus{4}|mult{2})px;]
}
.diapo_vignettes_left {
  float:left;
  display:block;
  [width:(#DIAPO_VIGNETTE|plus{4}|mult{2})px;]
}
.diapo_vignettes_invisible {
  display:none;
}
.diapo_vignette {
  float:left;
  display:block;
  position:relative;
  text-align:center;
  [width:(#DIAPO_VIGNETTE|plus{2})px;]
  [height:(#DIAPO_VIGNETTE_H|plus{2})px;]
}
.diaporama {
  display:block;
  position:relative;
  text-align:left;
  [width:(#DIAPO_GRAND|plus{4})px;]
}
.diapo {
  position:relative;
  float:left;
  margin-top:5px;
}
.diapo h3{
  font-weight:bold;
}
.diapo p{
  margin:0;
  font-size:0.8em;
}
div.diapo_grand {
  [width:(#DIAPO_GRAND)px;]
}
div.diapo_petit {
  [width:(#DIAPO_PETIT)px;]
}

/* Modification largeur séparateur pour la barre de bouton du formulaire */
.markItUp .markItUpHeader ul .markItUpSeparator {
  margin:0 4px;
}